
/* Stylesheet content from css/main.css in folder common */
@import url('https://fonts.googleapis.com/css?family=Neucha');
.cap-form .captcha-label{
display:block;
font-size:16px;
color: #111;
margin-bottom:5px;
}

.cap-form input{
width:100%;
padding:10px;
border: 1 px solid #888;
font-size:16px;
}

.cap-form .captcha{
margin:15px 0px;
}

.circle1 {
	height: 20px;
	width: 20px;
	color: white;
	border-radius: 100%;
	padding: 4.5px;
	background-color: #e77817;
	/* margin-left: 10px; */
}

.cap-form .captcha .preview
{
	color:#555;
	width:57%;
	text-align:center;
	height:62px;
	line-height:40px;
	letter-spacing:-1px;
	border: 1px dashed #888;
	font-family:'Neucha';
	font-style: italic;
	font-size:xx-large;
	font-weight:600;
	margin-left:19%;
	margin-top:12px;
	padding:10px;
	}


.cap-form .captcha .preview span{
display: inline-block;
user-select:none;
}

.cap-form .captcha .captcha-form{
display: flex;
}

.cap-form .captcha .captcha-form input{
width:100%;
padding:8px;
border: 0;
border-bottom: 1px solid #ccc;
}

.cap-form .captcha .captcha-refresh{
width:30px;
border:none;
outline:none;
cursor:pointer;
margin-top:12px;
}


/* Stylesheet content from css/main.css in folder common */
* {
    padding: 0;
    margin: 0;
}

html, body {
	overflow: hidden;
}

body {
    font-family: MulishSemiBold;    
}

.app-hldr {
	/* overflow: hidden; */
}

/* Css required reset styles */
ul {padding:0;margin:0;}
ul li {list-style-type:none;}
p{margin:0 0 0 0;}
label{font-weight:normal;margin-bottom:0;}
a:focus, a:hover{text-decoration:none;}
*::-webkit-scrollbar{display:none;}
button{-webkit-appearence:none !important;border:0;outline:none;}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus{outline:none;outline-offset:0;}
.margin-zero{margin:0 0 0 0 !important;}
/* End of reset styles */


@CHARSET "ISO-8859-1";
/* Font family 
@font-face {font-family: MulishLight;src: url(../fonts/MulishLight.TTF);}
@font-face {font-family: MulishRegular;src: url(../fonts/MulishRegular.TTF);}
@font-face {font-family: MulishExtraBold;	src: url(../fonts/MulishExtraBold.TTF);}
@font-face {font-family: MulishExtraBold;src: url(../fonts/MulishExtraBold.ttf);}
@font-face {font-family: MulishExtraBold;src: url(../fonts/MulishExtraBold.ttf);}
@font-face {font-family: MulishExtraBold;src: url(../fonts/MulishSemiBoldItalic.ttf);}
@font-face {font-family: MulishSemiBold;src: url(../fonts/MulishSemiBold.TTF);}
@font-face {font-family: MulishExtraBoldItalic;src: url(../fonts/MulishExtraBoldItalic.ttf);}
 End of Font family */ 

@font-face {font-family: MulishLight; src: url(../fonts/MulishLight.ttf);}
@font-face {font-family: MulishRegular; src: url(../fonts/MulishRegular.ttf);}
@font-face {font-family: MulishExtraBold;	src: url(../fonts/MulishExtraBold.ttf);}
@font-face {font-family: MulishExtraBoldItalic; src: url(../fonts/MulishExtraBoldItalic.ttf);}
@font-face {font-family: MulishSemiBoldItalic;src: url(../fonts/MulishSemiBoldItalic.ttf);}
@font-face {font-family: MulishSemiBold;src: url(../fonts/MulishSemiBold.ttf);}


/* Common styles across the application */
html,body{width:100%;height:100%;font-size:16px;font-family: 'MulishRegular';}
.container-fluid{height:100%}
.wrapper{height:100%;overflow:auto;}
.main-cntnt{height:100%;position:relative;}
.sub-cntnt{position:relative;overflow:auto;/* top:60px; */height: 100%;padding-top: 60px;/* padding-bottom: 45px; */}
.ovrflw{overflow:auto; z-index: 1;position: relative;}
input[type="text"], input[type="password"]{-webkit-appearance: none;}
.fnt14{font-size:14px !important;}
.red-color{color:red;}
.mrgn15{margin-top:15px;}
.padd0{padding:0;}
.padleft0{padding-left:0px;}
.padrgt0{padding-right:0px;}
.float{float:right;}
.wrd-brk{word-break:break-all;}
.clear{clear:both;}
input.form-control, select.form-control {border: none;border-radius: 0;outline: 0;box-shadow: none !important;-webkit-box-shadow: none !important;font-size: 14px;height: 30px;padding: 3px 12px 3px 0;}
input[type="text"], input[type="password"], input[type="number"], select, input[type="date"], select {/*-webkit-appearance: none;*/border: 1px solid #ccc;border-radius: 1px;/* padding: 5px 10px; */margin-bottom: 5px;} 
/* End of Common styles across the application */

/* ****************** PopUp css **************** */
.popup-main{position:absolute;width:100%;height:100%;background:transparent;left:0;top:0;overflow:auto;z-index:999;}
.mask{position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.5;}
.popup{position:absolute;top:50%;left:50%;width:80%;height:auto;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);}
.popup header{height: 40px;padding:10px 0;background:#e77817;color:#fff;font-size:16px;font-family: MulishRegular;position:relative;border-top-left-radius:5px;line-height: normal;border-top-right-radius:5px;}
.popup section{padding:10px 5px;background:#fff;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.pop-cls{position:absolute;right:5px;width:25px;height:25px;border:2px solid #fff;border-radius:50%;line-height:18px;top: 10px;cursor:pointer;}
.pop-footer{padding-top:10px;}
.popup section{font-size:14px;}
.pop-footer button{padding: 5px 10px; margin: 5px 5%;border-radius: 5px; width: 35%;font-size: 18px !important;}
.helpHtg{height:auto;max-height:200px; min-height:100px; overflow: auto;padding:10px !important}
/* ****************** End of PopUp css *********** */

@media (min-width: 767px) {
	.popup{position:absolute;top:50%;left:50%;width:30%;height:auto;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);}
	.email-verify-popup{width:60%;}
	.pop-footer button{margin:0; width:49%;}
}

.loadingIndicator {
display:none;
position: fixed;
top: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, .7) url(../images/default.gif) no-repeat center;
background-size: 50px;
z-index: 99999;
}
/************ UI Bootstrap Customize Date Picker Css Starts **********/

/* table>tbody>tr>td>button.btn, table>thead>tr>th>button.btn{background-color: #fff !important;background-image: none !important;border: none !important;}
table{width:100%;}
.uib-datepicker-popup.dropdown-menu{width:100%;}
.uib-daypicker table>tbody .btn-info.active, .btn-info:active, .open>.dropdown-toggle.btn-info{color:#333;}

.uib-button-bar button.btn {background-color:#e77817; background-image:none !important;border:none !important;}
.uib-button-bar .btn-danger{background: #97291e !important;opacity: 0.87;}
.uib-button-bar .btn-success{background:#525252 !important;} */
/************ UI Bootstrap Customize Date Picker Css Ends **********/

.ui-state-hover{background-color:transparent;}

.refundTnCDiv{padding-bottom:40px;}
.refundTnCDiv label{color:#000 !important;}
.refundTitleDiv .form-group input{    font-size: 0.9em;
    border: 0;
    padding: 0.3em 0 !important;
    box-shadow: none !important;
    border-radius: 0;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;}
.refundTitleDiv .form-group .readonly {
    border: none;
}
/* Css for Refund red color */
.redColor{
    color: red !important;}
    
/*trackStatus css */

.track-status .nav.nav-tabs{background: #66b60e;width: 1px;position: absolute;left: 50%;right: 50%;top:50%;transform: translate(-50%,-50%);height: 300px;font-size: 14px;}
.track-status .nav.nav-tabs li a{padding: 10px;border-radius: 50%;}
.track-status .nav.nav-tabs li .cmptd{border: 1px solid #66b60e;}
.track-status .nav.nav-tabs li .pndg{border:1px solid #e77817;}
.track-status .nav.nav-tabs li .pndg .pndg-round{background:#e77817;}
.track-status .nav.nav-tabs li .ntStrtd{border:1px solid #ccc;}
.track-status .nav.nav-tabs li .ntStrtd .ntStrtd-round{background:#ccc;}
.track-status .nav.nav-tabs li .cmptd .cmptd-round{background: #66b60e;}
.track-status .nav.nav-tabs li a span{height: 16px;width: 16px;position: absolute;top: 2px;border-radius: 50%;left: 2px;}
.track-status .nav.nav-tabs li:nth-child(1){top:0%;}
.track-status .nav.nav-tabs li:nth-child(2){top:90%;}
/*.track-status .nav.nav-tabs li:nth-child(3){top:80%;}*/
/* .track-status .nav.nav-tabs li:nth-child(4){top:75%;} */
.track-status .nav-tabs>li{margin-left:-10px;z-index:1;background:#fff;}
.track-status .nav.nav-tabs li:before{width:80px;left:-110px;text-align:right;}
/*.track-status .nav.nav-tabs li:nth-child(1):before{content:'Request';position:absolute;font-size:14px;color:black;}*/
/* .track-status .nav.nav-tabs li:nth-child(1):after{content:'Completed';color:#66b60e;position:absolute;margin-left:30px;top:0;font-size:14px;} */
/*.track-status .nav.nav-tabs li:nth-child(2):before{content:'Review';position:absolute;font-size:14px;color:black;}*/
/* .track-status .nav.nav-tabs li:nth-child(2):after{content:'Completed';color:#66b60e;position:absolute;margin-left:30px;top:0;font-size:14px;} */
/*.track-status .nav.nav-tabs li:nth-child(3):before{content:'Debit Card';position:absolute;font-size:14px;color:black;}*/
/* .track-status .nav.nav-tabs li:nth-child(3):after{content:'Received';color:#66b60e;position:absolute;margin-left:30px;top:0;font-size:14px;} */
/*.track-status .nav.nav-tabs li:nth-child(4):before{content:'Credit Card';position:absolute;font-size:14px;color:black;}*/
/* .track-status .nav.nav-tabs li:nth-child(4):after{content:'Dispatched';color:#e77817;position:absolute;margin-left:30px;top:0;font-size:14px;}​*/
/* .track-status .nav.nav-tabs li >span{position:absolute;width:auto;right:80px;height:30px;display:block;top:0;} */
.track-status .nav.nav-tabs li >span{position:absolute;width:auto;right:-50px;height:30px;display:block;top:0;color:#5D6D7E;}
.track-status .nav.nav-tabs li >span:nth-child(3){/* margin-right: -100px;right:0; */text-align: left;margin-right: -180px;width: 200px;}
/* .track-status .nav.nav-tabs li:nth-child(1) >span:nth-child(3){text-align: left;margin-right: -210px;width: 200px;} */
.refundDetTnC{margin-top:5px;}
.refundDetTnC h3{margin-top:0;}
.refundDetTnC ul{padding-left: 20px;}
.refundDetTnC ul li{color:#000;font-size:16px;padding-bottom:10px;list-style:disc;}


.acc-child-form-cls::-webkit-scrollbar{
	display:block;
	overflow-y:auto;
}

.acc-child-form-cls::-webkit-scrollbar {
    width: 12px;
}
 
.acc-child-form-cls::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(231, 120, 23, 1); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
.acc-child-form-cls::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(231, 120, 23, 1);
    -webkit-box-shadow: inset 0 0 6px rgba(231, 120, 23, 0);
}
.acc-child-form-cls::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(231, 120, 23, 0.8); 
}

.img-usercdic {
   /*  height: 50px;
    width: 200px; */
    height: 60px;
    margin-left:10px;
}


@media print{
	.table-bordered {
	    border: 1px solid #ddd;
	}
	.mailMain .secureList .transferDetails {
	    width: 100%;
	    background: #053c6d;
	    color: #fff;
	    font-size: 13px;
	    padding: 5px;
	}
	.btn-primary{
		display:none !important;
	}
}

.btn-bluBG{background-color: #053c6d;}
.padTLR30{padding:30px 30px 0 30px;}


@media screen and (max-width: 992px){

.dashBoard_Main{
	position: relative;
    width: 100%;
}
.float{
	float: right;
}
.img-user{
	
}
.img15{
	height: 16px;
	width: auto;
}
.navigation{
	display:flex;
	justify-content: space-between;
	align-items:center;
	position: relative;
}
.hamburger, .toggle-menu{
	display:block;
}
.menu{
	display: flex;
	justify-content:start;
	flex-direction:column;
	align-items:left;
	position:fixed;
	top: 60px;
	left:0;
	width:50%;
	height:100%;
	/* padding-top: 80px; */
	z-index: 02;
	background-color: rgba(245,130,31,1.55);
}
.menu li{
	list-style-type:none;
	padding:15%
}
.img-usercdic {
   /*  height: 50px;
    width: 200px; */
   height: 60px;
   margin-left: -15px;
}
.navigation .menu li{
	padding: 30px 2px 15px 50px;
	cursor: pointer;
	position: relative;
}
	
.home-icon {
    background: url(../images/spp_canada/home-white.png) no-repeat 5% 22px;
    background-size: 28px;
    /* padding-right: 46px; */
    /* margin-right: 0%; */
}
.mail-box {
    background: url(../images/spp_canada/mailBox@3x.png) no-repeat 5% 25px;
    background-size: 28px;
}
.apply-now {
    background: url(../images/spp_canada/applyForAccount@3x.png) no-repeat 5% 25px;
    background-size: 28px;
}
.multiple-fund {
    background: url(../images/spp_canada/applyForAccount@3x.png) no-repeat 5% 25px;
    background-size: 28px;
}
.track-status {
    background: url(../images/spp_canada/trackStatus@3x.png) no-repeat 5% 25px;
    background-size: 28px;
}
.refund-app {
    background: url(../images/spp_canada/refundApplication@3x.png) no-repeat 5% 25px;
    background-size: 28px;
}
.logout-icon {
    background: url(../images/spp_canada/logout-white.png) no-repeat 5% 25px;
    background-size: 28px;
}

}









/* Stylesheet content from css/main.css in folder desktopbrowser */

/* this CSS file extends the application CSS file found under common\css */